a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }




.mbbg{
Background: -moz-linear-gradient(-45deg, #9036CC 0%, #F45BC0 50%, #FFFB2F 100%);
background: -webkit-linear-gradient(-45deg, #9036CC 0%, #F45BC0 50%, #FFFB2F 100%);
background: linear-gradient(135deg, #9036CC 0%, #F45BC0 50%, #FFFB2F 100%); padding:0em;no-repeat}


.fd
{ background-color: #f6f6f6; padding: 3px; border-radius: 4px; }

.titlepx{color: #fff; background: #228800; padding: 5px; font-weight: bold; border-left: 1px solid #228800; border-right: 1px solid #228800; border-top: 1px solid #228800; border-radius: 3px; text-align:center; position: sticky; top: 1px;}


.phdr
{ color: #fff; background: darkcyan; padding: 5px; font-weight: bold; border-left: 1px solid #008686; border-right: 1px solid #008686; border-top: 1px solid #008686; border-radius: 2px; }


.fmenu
{ color: #fff; background: #3b5998; padding-left: 20px;
padding-right: 20px;
padding-top:5px; padding-bottom:10px; font-weight: bold; border-left: 1px solid #3b5998; border-right: 1px solid #3b5998 ; border-top: 1px solid #3b5998 ; border-radius: 10px; 
margin-left:-16px;
margin-right:-16px;
margin-bottom:-5px;
position: fixed; bottom: 1; }



.xtmenu{background: -webkit-linear-gradient(top, #02728c 0%, #013541 100%); color: #fff; font-weight: bold; padding: 2px; text-align: center;}


.img100x{border-radius:100%; border: solid 1px #ffffff; width:100%;}

.text700{color:#fff; text-align: center; font-weight: bold; font-size:0.8em; padding: 10px;  }


.htx{
  Color:gold;
  font: bold 2em sans-serif;
  animation: myAnimation 5s ease 1s 3 alternate forwards;
text-align:center;
background-color:#f6f6f6;
border-radius:10px;
border: solid 1px #ff3300;
padding-top;5px;
padding-bottom:10px;
}
@keyframes myAnimation {
  33% {
    text-shadow: 2px 2px 2px black;
  }
  66% {
    text-shadow: -2px -2px 2px black;
  }
  100% {
    text-shadow: 0px 0px 10px black;
  }
}

.w50{Background: -moz-linear-gradient(-45deg, #9036CC 0%, #F45BC0 50%, #FFFB2F 100%);
background: -webkit-linear-gradient(-45deg, #9036CC 0%, #F45BC0 50%, #FFFB2F 100%);
background: linear-gradient(135deg, #9036CC 0%, #F45BC0 50%, #FFFB2F 100%); width:50%; item-align:center; text-align:center; font-weight:700; color:#fff; padding:5px; border-radius:10px 0px 10px 0px; border: solid 1px #fff; margin-top:3px;}


.tvs{border-color: rgba(111,111,111,0.2) transparent transparent;
 border-style: solid;
 position: absolute;}

table, tr, td{
 border:none;
}


.gdrive {color: #fff; background: #228800; padding: 5px; font-weight: bold; border: 1px solid #228800; border-radius: 5px; }

.saiful { -webkit-box-shadow: #FFF 0 -1px 4px, #ff0 0 -2px 10px, #ff8000 0 -10px 20px, red 0 -18px 40px, 5px 5px 15px 5px rgba(0,0,0,0); box-shadow: #FFF 0 -1px 4px, #ff0 0 -2px 10px, #ff8000 0 -10px 20px, red 0 -18px 40px, 5px 5px 15px 5px rgba(0,0,0,0); background: #ECEFCF; }





.text77{
font-family: Georgia, serif;
font-size: 7px;
letter-spacing: 0px;
word-spacing: 0.8px;
font-weight: 700;
text-decoration: none;
font-style: normal;
font-variant: small-caps;
text-transform: capitalize;
text-align: right;
padding-right:50px;
padding-top:2px;
color: #fff;
}





.tagx{
border-bottom: 8px dotted #fff;
border-left: 2px dotted #fff;
border-right: 2px dotted #fff;
border-radius: 0px 0px 10px 10px;
padding-bottom: 2px; margin:1em;
background-color: #ff0000;
}




.tagc{
-webkit-box-shadow: 0px 20px 0px -10px #FFFFFF, 0px -20px 0px -10px #FFFFFF, 20px 0px 0px -10px #FFFFFF, -20px 0px 0px -10px #FFFFFF, 0px 0px 0px 10px #FF0000, 5px 5px 15px 5px rgba(0,0,0,0); 
box-shadow: 0px 20px 0px -10px #FFFFFF, 0px -20px 0px -10px #FFFFFF, 20px 0px 0px -10px #FFFFFF, -20px 0px 0px -10px #FFFFFF, 0px 0px 0px 10px #FF0000, 5px 5px 15px 5px rgba(0,0,0,0);
background: #FFFFFF; color:red;   text-align: center; font-weight: bold; margin-bottom:0.6em; padding:4px; border-radius: 3px;
}
body#tinymce {
background: #FFFFFF
}



.body111{
background: #355ECE;
background: -moz-linear-gradient(top, #355ECE 0%, #2F68A4 70%, #4CC5BF 100%);
background: -webkit-linear-gradient(top, #355ECE 0%, #2F68A4 70%, #4CC5BF 100%);
background: linear-gradient(to bottom, #355ECE 0%, #2F68A4 70%, #4CC5BF 100%);
color:#fff;}

.hg09{
background: rgb(206,89,55);
background: -moz-linear-gradient(left, rgb(206,89,55) 0%, rgb(28,110,164) 50%, rgb(197,146,55) 100%);
background: -webkit-linear-gradient(left, rgb(206,89,55) 0%, rgb(28,110,164) 50%, rgb(197,146,55) 100%);
background: linear-gradient(to right, rgb(206,89,55) 0%, rgb(28,110,164) 50%, rgb(197,146,55) 100%);
color:#fff;}

.ass{-webkit-box-shadow: #FFF 0 -1px 4px, #ff0 0 -2px 10px, #ff8000 0 -10px 20px, red 0 -18px 40px, -7px -7px 10px 8px rgba(0,0,0,0.08); 
box-shadow: #FFF 0 -1px 4px, #ff0 0 -2px 10px, #ff8000 0 -8px 17px, red 0 -15px 32px, -6px -6px 8px 7px rgba(0,0,0,0.08);
border: 0px solid #071B28;
border-radius: 20px 0px 20px 0px; padding-top:10px; padding-bottom:5px; background-color: #1B9AD7; color: #fff; font-family: "Times New Roman", Times, serif;
font-size: 0.9em;
letter-spacing: 2px;
word-spacing: 2px;
font-weight: 700;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: capitalize;
text-align:center;
margin-left:10px;
margin-right:10px;
margin-top:30px;}

.abx{width:240px;}


.abx21{  -webkit-box-shadow: 0px 10px 13px -7px #000000, 0px 0px 15px 5px rgba(0,0,0,0); 
box-shadow: 0px 10px 13px -7px #000000, 0px 0px 15px 5px rgba(0,0,0,0);
border-radius:10px;
padding-bottom:30px;
margin-bottom:1.0em;
background:#fff;}

.imx333{height:270px; width:270px; padding:0px; margin-top:2px; background:#fff;}

.abtx11{background: rgba(245,245,245,0.01);
text-align:center;
color: #000;
font-weight: 700;
font-family: Georgia, serif;
font-size: 14px;
padding:5px;
}

.abx18{width:160px;     text-decoration: none;}


.abx180{ 
width:160px;
height:32px;
padding-top:12px;
padding-bottom:12px;
padding-left:35px;
padding-right:35px;
border-radius:15px;
     font-size: 18px;
     text-decoration: none;
     background-color: #0FC7FF;
     font-weight: bold;
     font-family: Arial Black, Gadget, sans-serif;
     color: #fff;
} 

.abx180:hover {
     color: #fff;
     background-color: #22CC44;
     font-weight: bold;
  }


.dtx1{width:100%;}

.dtx2{display: table;}

.dtx3{width:100px; height:100px; background-color: #fff;
border: 5px double #1C6EA4;
border-radius:100%;}

.dtx4{ width:33%; height:24px;
display: table-cell;
font-family: Georgia, serif;
font-size: 9px;
text-align: center;
letter-spacing: 2px;
word-spacing: 2px;
color: #000;
font-weight: 700;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: capitalize;
padding:3px;
}
.dtx5{ width:33%; height:24px;
display: table-cell;
font-family: Georgia, serif;
font-size: 10px;
text-align: center;
letter-spacing: 2px;
word-spacing: 2px;
color: #000;
font-weight: 700;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: capitalize;
padding:10px;
}

.dtx6{
background:#3498DB; color:#fff; padding:5px;
text-decoration: none; font-family: Georgia, serif; font-size: 10px; text-align: center; border-radius:10px;
}
.dtx6:hover {text-decoration: none;
     color: #fff;
     background-color: #22CC44;
     font-weight: bold;}


.dtx7{
width:100px;
height:100px;
border-radius:100%;}

.dxt9{ width:120px; height:120px; display:table-cell; }